.banner-area .overlay-bg {
    background: rgba(12,25,65,0.7);
}
#header.header-scrolled {
    background: rgba(187,79,40,0.9);
    transition: all 0.5s;
}
#logo{line-height:20px;}
#logo a{color: #fff;font-size:23px;font-weight: 600;}
    
	#tagline{font-size:12px !important;font-weight: 300 !important;}
	.primary-btn {
    background: #bb4f28;
    border: 1px solid transparent;
    color: #fff;
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 50px;
}

.ml40{margin-left:40px;}
.pb0{padding-bottom:0;}
.pt35{padding-top: 35px;}
.footer-area {
    background-color: #0c1941;
}
	.footer-text a{color:#e96e41;}
	.mb30{margin-bottom:30px;}
	.footer-text a:hover, .footer-text a:focus{ color:#c8643f;}
	.generic-banner .height {
    height: 250px;
    padding-bottom: 0;
    padding-top: 50px;
}
.lh{line-height:26px;}
.footer-bordert{    padding: 10px 10px 0;
    margin-top: 25px;border-top: 1px solid #585353;}
.section-top-border {
    padding: 40px 0;
    }
	.clr{color:#e96e41;}
	h3{padding-bottom: 14px;
    font-size: 19px;
    color: #5267a6;
    font-weight: 400;}
	.pr10{padding-right:10px;}
	h4,h1 {
    color: #5267a6; 
}
h2 span{color:#5267a6;}
.primary-btn:hover {
background: #e96e41;border: 1px solid transparent;}
/* .cls-face-m{display:none;}
.cls-insta-m{display:none;} */
.banner-content h1 {
    font-size: 45px;  
    line-height: 66px !important;	
}
.pt50{padding-top:50px;}
.floatL{float:left;}
.social-ico{text-align: right;display: block;
    width: 100%;}
.social-ico li{display: inline-block;
    padding: 0px;}
	.social-ico li a:hover{opacity:0.8;}
	.clear{clear:both;}
	.social-ico li a{padding: 6px 15px; font-size:18px;
    color: #fff;}
	.nav-menu a {
    font-size: 13px;}
	.nav-menu a:hover{opacity:0.8;}
	.nav-right{float:right;}
	.f-big{font-size:18px;}
.pl10{padding-left:10%;}
.footer-area.section-gap{padding:25px 0;}
.text-center{text-align:center;}
.footer-social a:last-child{padding-right:0;}
	@media (max-width: 800px){
	#mobile-nav-toggle i {
    color: #fff !important;
    font-weight: 900;
}
		} 